Subject: FW: ERCOT physical delivery update
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 26 Oct 2001 16:21:28 -0700 (PDT)

Rogers,

As discussed before, we will be committing resources to site profile ERCOT physical switching. However, we need to have appropriate data (consumption, facility, and rate schedule etc.) submitted to us in a standardized format for site profiling. A dedicated Data Capture team similar to Brad Atherton's team for Project Phoenix would work very well. Putting together data capture team quickly, in my mind, is key for the success of the project.

Please note that Site Profile Desk will have to deal with triple the amount of recent work load (new origination, Project Phoenix, CA re-booking, Project Guadalupe etc.) in the next two months. Even though, we are implementing significant systems improvements to reduce processing time, these systems will not be ready until Dec 15th. In order to manage site profiling, I request that the data be fed to us in a relatively smooth manner. Since there are a lot of players involved in getting this done, I recommend agreeing upon a process and identifying single point of responsibility from each Desk / Group involved. Thanks.

Mallik

 -----Original Message-----
From: 	Ochsner, Preston  
Sent:	Friday, October 26, 2001 2:33 PM
To:	Herndon, Rogers
Cc:	Wagner, Joseph; Misra, Narsimha; Day, Smith L.; Merola, Jeff; Bird, Richard; Frazier, Michael; Avs, Mallik; Woulfe, Greg; Presto, Kevin M.
Subject:	RE: ERCOT physical delivery update

Rogers, 

Here's a summary of today's meeting and other discussions I've had with the parties involved.

Does everyone have the information they need?
Services Management - TBD. Scott Massey is compiling a list of all non mass market ERCOT deals. 
Site Profile Desk - No. Need to know which accounts have IDR meters. Need consumption data in a standard format from Services Management
Load Profile Desk - No. Need historical usage information on all deals.
Power Desk - Yes, except for deal lists.
Scheduling - Yes
Settlements - No. Need clarification from ERCOT/EPMI regarding which meters have switched and when they switched. 
CSC - No. Need detailed information regarding which costs to pass through to customers. Need information regarding how to bill non-standard deals.
IT - No. Need accurate deal information from RPS. 
All - Need the deal list from Services Management
Who is communicating with the ISO?
EPMI Scheduling
EPMI Settlements/Volume Management
CSC 
Do we have all the data we need for the customers?
TBD. Once we get the deal list from Services Management, we should be able to make a determination.
What are the deadlines for notification? Dates are subject to change due to decisions pending at ERCOT
Deal Capture - Need deal sheets by December 5th. 
CSC - Need deal sheets by December 15th. 

We have a plan in place to gather the necessary information and are confident that all of our customers will be switched on 1/1/2002 (or the next meter read date).

Please let me know if you would like more detail.

 -----Original Message-----
From: 	Herndon, Rogers  
Sent:	Tuesday, October 23, 2001 3:17 PM
To:	Ochsner, Preston
Cc:	Wagner, Joseph; Misra, Narsimha; Day, Smith L.; Merola, Jeff; Bird, Richard; Frazier, Michael; Avs, Mallik; Woulfe, Greg; Presto, Kevin M.
Subject:	RE: ERCOT physical delivery update

I assume we are doing everything necessary to insure that we will have all of our customers switched for 1/1/02.  If anyone knows any different then please speak up now.  In all seriousness, we cannot accept mistakes or slip-ups on this one.  The pilot transfers appear to have been much more difficult than I would have anticipated.

Does everyone have the info they need?
Who is communicating with the ISO?
DO we have all of the data we need for the customers?
What are the deadlines for notification?
Does this group feel we need to get together to discuss any open issues?

Please let me know if anyone feels uncomfortable with our getting there.

Thanks,
Rogers

 -----Original Message-----
From: 	Ochsner, Preston  
Sent:	Monday, October 22, 2001 1:51 PM
To:	Herndon, Rogers
Cc:	Wagner, Joseph; Misra, Narsimha; Day, Smith L.; Merola, Jeff; Bird, Richard
Subject:	ERCOT physical delivery update

Changes from last week in red.

Retail load
About 18 MW peak, 17 MW off-peak. 
October 4th - First account was switched. 
By November 6th - Remaining accounts will be switched
Issue - Some Lockheed Martin accounts that aren't in the batch.
Issue - Trying to get positions correctly reflected in positions report - Jeff Jackson
Issue - Data we are getting from RPS is incorrect.

Interface with EWS Wholesale
To date - Met with EPMI and discussed management (when will position be transferred? how? at what price?) of retail position. Tom May to discuss with Rogers. 
Issue - How will we pass through intrazonal congestion costs? This isn't an issue for the pilot, but will be an issue on 1/1/2002.

Intramonth book development
November 1 - Expect to have volume management/reporting capability. 
November 1 - Expect to have MTM calculations
???- Expect to have all other reporting capabilities functioning. Will meet with Richard Bird this week to develop a new timeline.

Working with CSC to develop a method to obtain actual customer usage on a timely basis.

Load forecasting
Issue - There is a significant difference (at least in % terms) between the Packaged Ice position per the positions report and Frazier's forecast. Appears the majority of this difference is due to some Packaged Ice accounts being booked more than once.
Issue - Forecasting by zone (vs. at the account level) may lead to inaccuracies in P&L reporting.

?	Customer switching process
Jeff Merola to determine roles and responsibilities

?	Site profile
Site profile desk has processed the pilot program deals. 
Met with the desk to discuss the other (non-pilot program) deals that we expect to switch 1/1/202. 

Thanks, 
Preston Ochsner
Commodity Risk Management
Enron Wholesale Services
713-345-3341